<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="31" start.y="16" goal.x="5" goal.y="1" size="0.71"/>
        <agent id="1" start.x="40" start.y="1" goal.x="2" goal.y="6" size="0.85"/>
        <agent id="2" start.x="54" start.y="24" goal.x="4" goal.y="38" size="0.70"/>
        <agent id="3" start.x="41" start.y="36" goal.x="28" goal.y="8" size="1.28"/>
        <agent id="4" start.x="22" start.y="31" goal.x="10" goal.y="4" size="0.61"/>
        <agent id="5" start.x="17" start.y="8" goal.x="48" goal.y="23" size="1.49"/>
        <agent id="6" start.x="26" start.y="36" goal.x="57" goal.y="26" size="1.20"/>
        <agent id="7" start.x="51" start.y="19" goal.x="20" goal.y="25" size="1.57"/>
        <agent id="8" start.x="48" start.y="35" goal.x="0" goal.y="30" size="0.44"/>
        <agent id="9" start.x="40" start.y="14" goal.x="7" goal.y="8" size="1.89"/>
    </agents>
</root>
